<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_2_audience_4_affaire_4</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 4 - Affaire n° 4</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Alexis Gagnié, employé, <br><u><b>Défendeur :</b></u> = Et Monsieur Poirier, teinturier, <br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour dix mars </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Alexis Gagnié, employé, demeurant à paris, rue
                  Charlemagne numéro vingt un. Demandeur Comparant, d'une part = Et
                  Monsieur Poirier, teinturier, demeurant à paris, rue Geoffroy
                  lasnier, numéro trente un, défendeur. Comparant, D'autre part = 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Le sieur Gagnie est entré en qualité d'employé chez
                  le sieur Poirier teinturier et lui reclame la somme de soixante
                  quatorze francs quarante centimes qu'il lui doit prétend-il pour le
                  temps passé dans sa teinturerie. Ne pouvant obtenir le paiement de
                  cette somme le sieur Gagnié a fait citer le sieur Poirier devant le
                  Conseil de Prud'homme pour l'industrie des métaux, séant les quinze
                  et dix sept janvier mil huit Cent quarante huit devant les bureaux
                  particuliers du conseil Poirier a déclaré qu'il avait dit à Gagnié
                  de se rendre à l'atelier et qu'il lui avait donné des ordres ; que
                  cependant il n'e l'avait fait que pour un tier le sieur Duport avec
                  lequel il avait été asso de fait. Les parties n'ayant pu se
                  concilier devant les bureaux particuliers du Conseil la cause a été
                  renvoyée devant le bureau Général dudit Conseil séant le vendredi
                  Vingt huit janvier mil huit Cent quarante huit et Continuée jusqu'au
                  vendredi dix m courant. A l'appel de la cause le vingt huit janvier
                  mil huit Cent quarante huit Gagnié se présenta et se fondant sur ce
                  que Poirier l'avait engagé conclu à ce qu'il plût au conseil
                  condamner le sieur Poirier à lui payer en deniers en quittances
                  valables la somme de soixante quatorze francs quarante Centim pour
                  prix du temps passé dans la teinturerie du défendeur, et en outre
                  aux intérêts et aux dépens : De son coté Poirier prétendant que
                  Gagnié n'avait pas été engag dans ses intérêts quoique ce fut lui
                  qui l'eut envoyé à la teinturerie et qu'il lui eut des ordres
                  concluait à ce que Gagnié fut déclaré non recevable en sa demande et
                  condamné aux dépens = 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de Droit = Devait-on declarer que Gagnié a été engagé par
                  Poirier pour le compte de la maison Poirier et Duport, en
                  conséquence le Condamner à payer au demandeur la somme de soixante
                  quatorze francs quarante Centimes ? Ou bien devait-on declarer que
                  Gagnié ayant été employé par Duport bien qu'au par Poirier n'avait
                  droit à aucun salaire que lui devait le defendeur ? Que devait-il
                  être sta à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les parties en leurs demandes et Conclusions
                  respectivement et en avoir délibére Conformement à la loi, Attendu
                  qu'il est constant que Gagnié a été engagé pa Poirier qui lui a
                  donné des ordres pour le compte et dans l'intérêt de la maison
                  Gagnié Po et Duport ; Attendu que Poirier n'élève point de
                  contestation sur le chiffre de la somme qui lui est reclamée et
                  qu'il doit payer ; Par ces motifs le bureau général jugeant en
                  dernier ressort Condamne Poirier à payer à Gagnié la somme de soixan
                  quatorze francs quarante Centimes, en Deniers ou quittances
                  valables, pour le salair qui lui est dû, le condamne en outre aux
                  intérêts et aux dépens taxés et liquidés à la somme d'un franc vingt
                  Centimes, en ce non compris le cout du présent jugement sa
                  signification et ses suites. Ainsi jugé les jour, mois et an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>